@charset "utf-8";
* {
  font-style: normal;
}
html {
  font-style: normal;
  text-align: left;
  line-height: 1.6;
}
body {
  min-height: 100%;
  margin: 0;
  padding: 0;
  color: #333;
}
body * {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
}
table {
  font-size: 1.4rem;
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
ol,
ul {
  list-style: none;
}
th {
  text-align: left;
}
th {
  font-weight: 100;
}
a {
  color: #333333;
  text-decoration: none;
}

html {
  box-sizing: border-box;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}

.header-container img {
  height: 41px;
  width: auto !important;
  object-fit: contain;
}

.wrap {
  width: 100%;
  background-color: #fff;
}
.contents {
  width: 100%;
  box-sizing: border-box;
  padding: 2rem 0;
  color: rgb(26 26 26/var(--tw-text-opacity,1));
  display: block;
}

/* オリジナルCSSここから */

.contents h1{
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  margin: 0 0 30px 0;
}

.contents h1 span{
  font-size: 26px;
  display: block;
}

.contents .main_v{
  width: 100%;
  margin: 0 auto 80px auto;
}


.into_area .title{
  background: #F99F331A;
  padding: 25px;
  margin: 20px 20px 120px 20px; 
  border: 1px solid #f68f11;
  border-radius: 10px ;
}

.into_area .tex{
  margin: 0 0 25px 0;
}

.contents h2{
color: #000;
  text-shadow: 0 0 5px white;
  border-left: solid 7px #f68f11;
 background: -webkit-repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px,#ffe4b1 3px, #ffe4b1 8px);
  background: repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px,#ffe4b1 3px, #ffe4b1 8px);
  font-size: 28px;
  font-weight: bold;
  padding: 10px 20px;
  margin: 0 0 40px 0;
}

.contents .outro{
  margin: 0 0 25px 0;
}

.contents .box_area{
  margin: 0 0 60px 0;
}

.contents .box_area h3{
  border-bottom: solid 3px rgb(255, 228, 188);
  position: relative;
  font-size: 23px;
  font-weight: bold;
  margin: 0 0 40px 0;
}

.contents .box_area h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #f68f11;
  bottom: -3px;
  width: 20%;
}

.contents .box_area .graph_img{
  width: 480px;
  margin: 0 auto 30px auto;  
}

.contents .box_area .tex{
  font-size: 18px;
}

.contents .box_area .graph_area{
  margin: 0 10px 30px 10px;
}

.contents .graph_area ul{
  overflow: hidden;
}

.contents .graph_area ul li{
  float: left;
  width: 50%;
}

.contents .box_area  .no1_box{
    background: #fffbf4;
    border: solid 2.5px #f89174;
    margin: 0 30px 50px 30px;
    font-size: 28px;
    font-weight: bold;
}

.contents .no1_box .ti{
  background-image: url(../img/medal.png) ;
  background-repeat:no-repeat;
  background-size: 5%;
  background-position: 220px center;
 padding: 30px 280px;

}

.contents .message_box{
  margin: 0 0 50px 0;
}

.contents .message_box ul li{
  overflow: hidden;
  margin: 0 0 20px 0;  
}

.contents .message_box .img{
  width: 15%;
  float: left;
}

.contents .message_box .cover{
  float: left;
  position: relative;
  background: #ffe4b1;
  border: 1px solid #ffe4b1;
  padding: 15px;
  font-size: 16px;
  border-radius: 15px;
  margin: 10px 0 0 35px;

}

.contents .message_box .cover:before {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -30px;
  top: 22px;
  border-right: 45px solid #ffe4b1;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
}

.contents .message_box a{
  text-decoration: underline;
}

.contents .message_box a:hover{
  text-decoration: none;
}

.contents .mess_area .tex a{
  color: #f68f11;
  font-weight: bold;
}

.contents .mess_area .tex a:hover{
  opacity: 0.8;
}

.contents .use_area{
  margin: 0 0 10px 0;
}

.contents .use_area ul{
  overflow: hidden;
}

.contents .use_area ul li{
    width: 30%;
    float: left;
    margin: 0 40px 0 0;
    font-size: 16px;
}


.contents .use_area ul li:last-child{
  margin: 0;
}

.contents .use_area .img{
  margin: 0 0 20px 0;
}

.contents .box_area .cv_btn{
  width: 260px;
  margin: 15px auto 0 auto;
  text-align: center;
  background: #f68f11;
  border-radius: 10px;
  padding: 5px 0;
  color: #fff;
}

.contents .box_area .cv_btn:hover{
  opacity: 0.8;
}

.contents .box_area .cv_btn a{
  display: block;
  width: 100%;
}

#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 30px;
  bottom: 90px;
  background: #ff6600;
  opacity: 1;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -12px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

 .contents .subtex{
  font-size: 0.95rem;
 }

/* オリジナルCSSここまで */


@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }

  .contents {
    max-width: 926px;
    margin: 0 auto 0 auto;
    padding: 3rem 0 4rem 0;
    box-sizing: border-box;
    font-size: 1.2rem;
  }

/* オリジナルCSSここから */

/* オリジナルCSSここまで */


}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }

.contents{
  padding-top: 1rem;
}

.contents h1{
  font-size: 24px;
  margin: 0 0 20px 0;
}

.contents h1 span{
  font-size: 16px;
}

.contents .main_v{
  width: auto;
  margin-bottom: 20px;
}

.into_area .title{
  padding: 15px;
  margin: 15px 15px 45px 15px;
  font-size: 15px;
}

.contents h2{
  font-size: 20px;
  margin-bottom: 20px;
}

.contents .box_area{
  margin: 15px 0 20px 0;
  padding: 0 15px;
  font-size: 16px;
}

.contents .box_area h3{
  font-size: 18px;
  margin-bottom: 25px;
}

.contents .box_area .graph_img{
  width: 85%;
}

.contents .box_area .tex{
  font-size: 14px;
}

.contents .box_area .cv_btn{
  width: 230px;
}

.contents .box_area .graph_area {
    margin: 0 30px 15px 30px;
}

.contents .graph_area ul li{
  float: none;
  width: auto;
}

.contents .box_area .no1_box{
  font-size: 20px;
  margin: 0 15px 25px 15px;
}

.contents .no1_box .ti{
  padding: 15px 15px 15px 65px;
  background-size: 8%;
  background-position: 7% center;
}

.contents .message_box .img{
  width: 20%;
}

.contents .message_box .cover{
  width: 70%;
  font-size: 14px;
  margin: 10px 0 0 25px;
}

.contents .message_box .cover:before{
    left: -22px;
    top: 20px;
    border-right: 28px solid #ffe4b1;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;

}

.contents .outro{
  margin: 0 10px 20px 10px;
}

.contents .use_area{
  padding: 0 15px;
}

.contents .use_area{
  padding: 0 40px;
}

.contents .use_area ul li{
  float: none;
  width: auto;
  margin:  0 0 50px 0;
}

.contents .use_area .img{
  margin:0 0 15px 0 ;
}

#page_top{
  width: 48px;
  height: 48px;
  right: 20px;
}

#page_top a::before{
  top: -14px;
}

}

/* オリジナルCSSここまで */